	function rotator() {
		jQuery('#slider img').css({opacity: 0.0});
		jQuery('div#slider img:first').css({opacity: 1.0}).addClass('show');
		setInterval('rotate()',7500);
	}
	function rotate() {	
		var current = (jQuery('#slider img.show')?  jQuery('#slider img.show') : jQuery('#slider img:first'));
		var next = ((current.next().length) ? ((current.next().hasClass('show')) ? jQuery('div#slider img:first') :current.next()) : jQuery('div#slider img:first'));	
		next.css({opacity: 0.0}).addClass('show').animate({opacity: 1.0}, 5500);
		current.animate({opacity: 0.0}, 5500).removeClass('show');
	};
	$(function(){
		var images_path = '/templates/zhigulevsk/images/slide1/';
		var images = [images_path+'/slide1.jpg', images_path+'slide2.jpg', images_path+'slide3.jpg', images_path+'slide4.jpg', images_path+'slide5.jpg'];
		for(var i=0; i<images.length; i++) {
			$('#slider').append('<img src="'+images[i]+'" alt="" />');
		}
		rotator();
		
      $("nav li:has(ul)").addClass("level-item");
	   $("td.content-middle,div#menu").click(
		function(){
		$("nav li.firstli").find("ul:first").fadeOut(0);
		$("nav li.firstli").removeClass("active");
		});
		/*$("nav li.otherli").hover(
        function() {
            $(this).find("ul:first").fadeIn(400);
            $(this).addClass("active");
        },function() {
			$(this).find("ul:first").fadeOut(0);
			$(this).removeClass("active");
    });firstli*/
    $("nav li.firstli").click(
        function(event) {
		if((event.target.href=="http://zhigulevsk.org/index/zakonodatelstvo1/")||(event.target.href=="http://zhigulevsk.org/index/komitety_po_rabote_s_naseleniem/")||(event.target.href=="http://zhigulevsk.org/index/rukovoditel/")||(event.target.href=="http://zhigulevsk.org/index/predpriyatiya/"))
		{
			document.location=event.target.href;
		}
			$("nav li.firstli").find("ul:first").fadeOut(0);
			$("nav li.firstli").removeClass("active");
            $(this).find("ul:first").fadeIn(400);
            $(this).addClass("active");
        });
	$("div#sitemap li").click(
	function(event){
	document.location=event.target.href;
	});
	
    
	$("nav.menu_r li").hover(function() {
            $(this).find("ul:first").fadeIn(400);
            $(this).addClass("active");
        }, function() {
			$(this).find("ul:first").fadeOut(0);
			$(this).removeClass("active");
    });
    
    $("nav.menu_r li:has(ul)").addClass("level-item");
})